# class Tk::Iwidgets::Extfileselectiondialog

### Constants

TkCommandNames
WidgetClassName

### Public Instance Methods

child_site() click to toggle source

    # File lib/tkextlib/iwidgets/extfileselectiondialog.rb, line 22
    def child_site
      window(tk_call(@path, 'childsite'))
    end

filter() click to toggle source

    # File lib/tkextlib/iwidgets/extfileselectiondialog.rb, line 26
    def filter
      tk_call(@path, 'filter')
      self
    end

get() click to toggle source

    # File lib/tkextlib/iwidgets/extfileselectiondialog.rb, line 31
    def get
      tk_call(@path, 'get')
    end